Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 10:49:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation shuhail                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shuhail Bot:  Hi Shuhail ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6320326475 Bot:    Your order status is : Pending    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568623308            02:28 PM, 22nd Jun                   Sohaib                   Hi S
 huhail, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:32 PM, 22nd Jun                     shuhail                             02:34 PM, 22nd Jun                     shuhail                    Please let me know about this dear sohaib           02:35 PM, 22nd Jun                     shuhail                    If order was not processed successfully then why amount not return to account           02:37 PM, 22nd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:37 PM, 22nd Jun                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (6320326475) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in t
 his case, as we can the payment was captured again and a new order was placed successfully which is: (6320326710).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            02:42 PM, 22nd Jun                   Sohaib                   Is there anything else I can help you with?           02:45 PM, 22nd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:48 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750249